
// @import './reset.scss';
* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}
.wrapper {
    font-family: Verdana, 'Geneva', Tahoma, sans-serif;
    background-color: rgb(179, 172, 172);
    background-image: url("../img/background.jpg");
    background-repeat: repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    max-width: 100vw;
}
.wrapper-shadow {
    background: rgba(8, 8, 8, 0.3);
    height: 100vh;
}
.container {
    margin: 0 5%;
}
.display {
    display:none;
}
.notification{
    color:red;
    opacity: 0.5;
    font-weight: bold;
    font-size: 3rem;
}
